Release 1.4.1. gpgme-1.4.1
authorWerner Koch <wk@gnupg.org>
Wed, 1 May 2013 11:51:27 +0000 (13:51 +0200)
committerWerner Koch <wk@gnupg.org>
Wed, 1 May 2013 12:16:21 +0000 (14:16 +0200)
* configure.ac: Bump LT version to C20/A9/R1.

NEWS
configure.ac

diff --git a/NEWS b/NEWS
index 693a2b7..39acc46 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,10 +1,12 @@
-Noteworthy changes in version 1.4.1 (unreleased)
+Noteworthy changes in version 1.4.1 (2013-05-01)
 ------------------------------------------------
 
- * Fix reading of gpg conf files with excessive use of the group
+ * Fixed reading of gpg.conf files with excessive use of the group
    option.
 
- * Fix building with the i686-w64-mingw32 toolchain.
+ * Fixed building with the i686-w64-mingw32 toolchain.
+
+ * Disabled FD passing by default for Apple.
 
 
 Noteworthy changes in version 1.4.0 (2013-02-26)
index dcd2305..5dee0aa 100644 (file)
@@ -59,7 +59,7 @@ LIBGPGME_LT_CURRENT=20
 # Subtract 2 from this value if you want to make the LFS transition an
 # ABI break.  [Note to self: Remove this comment with the next regular break.]
 LIBGPGME_LT_AGE=9
-LIBGPGME_LT_REVISION=0
+LIBGPGME_LT_REVISION=1
 
 # If the API is changed in an incompatible way: increment the next counter.
 GPGME_CONFIG_API_VERSION=1